.ui-tooltip 
{
    background-color: #343434;
    color: #e0cfb5;
    border-color: #ffffff77 !important;
}

.jconfirm .jconfirm-box
{
    background-color: #121212;
    color: #e0cfb5;
    border-color: #ffffff77;
}

.jconfirm-box input, .jconfirm-box textarea
{
    background-color: #242424;
    color: #e0cfb5;
    border-color: #ffffff77;
}

div.BBCodeButtons, div.smileysButtons div.group
{
    background-color: #192022;
    border-color: #ffffff77;
}

div.item-extras-buttons div.subtitle {
    background-color: #343434;
}

div.item-inline, div[class^=item-inline-], div.storage-pict, img.social, div.thumb {
    border-color: #ffffff77;
}

div.thumb-legend
{
    border-color: #ffffff77;
    background-color: #242424;
    color: #e0cfb5;
}

table.list tbody {
    background-color: #121212;
}

table.list a:not(.imglink) {
    color: #e0cfb5;
}

div.line-item
{
    background-color: #192022;
}

div.line-item.forum-thread.selected
{
    background-color: #004444;
}

div.item-pict-smiley, div.item-pict-style, div.item-pict-skill, div.item-pict-forum-icon
{
    background-color: #121212;
}

div.nav-title-item:hover, div.line-item:hover, div.scroll-item:hover, div.nav-scroll-item:hover
{
    background-color: #3a4044;
}

div.scroll-buttons
{
    border-left-color: #ffffff77;
}

div.scroll-item:not(:last-child)
{
    border-bottom-color: #ffffff77;
}

div.nav-scroll-item:hover
{
    color: #e0cfb5;
}

div.nav-title-item a, div.line-item a
{
    color: #fcda7b;
}

div.content {
    background-color:#1e2329;
    color: #e0cfb5;
}

h1, h2, h3, h3, h4, h5, h6 {
    color: #fcda7b;
}

nav.article-nav, nav.index-nav, nav.admin-nav, nav.stats-nav 
{
    background-color:#242a2e;
    border-color: #ffffff77;
}

section.article-intro, section.article-section, ul.article-signature, ul.article-extras-buttons, ul.forum-thread-details, ul.forum-post-details,
ul.trash-info, ul.last-edit-info, section.index-welcome-message, section.index-day-history-event, section.grid-item, section.article-sources, 
section.article-notes, section.list-section, ul.private-message-info, section.forum-post, section.forum-stats, section.traffic-stats, 
section.whoisonline, section.spoiler, blockquote, section.history-event-section, section.forum-thread-survey
{
    background-color:#242a2e;
    border-color: #ffffff77;
}

section.forum-post.unread
{
    background-color: #550F00;
}

section.forum-category, section.forum-threads-list, section.forum-post, section.forum-thread-survey div.survey-bars div.survey-bar
{
    border-color: #ffffff77;
}

div.item-extras-buttons, div.item-pict {
    background-color: #242a2e; /*292f33*/
}

div.nav-title-item:not(:last-child), div.line-item:not(:last-child), div.nav-scroll-top, div.nav-scroll-bottom, div.nav-scroll-item 
{
    border-color: #ffffff77;
}
/*
div.section-header a, div.nav-header a {
    color: #ffffff;
}
*/
a 
{ 
    color:#009999;
}

a:visited { 
    color: #888888; 
}

ul.article-signature img.avatar, ul.storage-pict-info img.avatar, ul.private-message-info img.avatar, ul.trash-info img.avatar, ul.last-edit-info img.avatar,
div.item-extras-buttons img.avatar, ul.forum-post-details img.avatar, ul.forum-thread-details img.avatar, section.whoisonline img.avatar
{
    border-color: #fcda7b;
}

div.forum-post-author, div.forum-post-author-mobile
{
    background-color: #ffffff0a;
}

div.forum-post-last-edit-date
{
    color: #dc7777;
}

div.forum-post-last-moving-date
{
    color: #77dc77;
}

div.forum-post-signature
{
    border-top-color: #ffffff33;
}
